<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for practice in practice package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  practice module in practice package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Practice',
    'names'         => 'Practices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Practices',
        'sub'   => 'Practices',
        'list'  => 'List of practices',
        'edit'  => 'Edit practice',
        'create'    => 'Create new practice'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'image'                      => 'image',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'image'                      => 'Image',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Practices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
